All Classes Namespaces Functions Variables Groups Pages
Salesforce.com Bulk REST API Job Content Types

## Variables

const | SalesforceRestClient::BulkJobCsv = "CSV"
| Salesforce.com bulk job "CSV" content type.
const | SalesforceRestClient::BulkJobJson = "JSON"
| Salesforce.com bulk job "JSON" content type.
const | SalesforceRestClient::BulkJobXml = "XML"
| Salesforce.com bulk job "XML" content type.
const | SalesforceRestClient::BulkJobZipCsv = "ZIP_CSV"
| Salesforce.com bulk job "ZIP_CSV" content type.
const | SalesforceRestClient::BulkJobZipJson = "ZIP_JSON"
| Salesforce.com bulk job "ZIP_JSON" content type.
const | SalesforceRestClient::BulkJobZipXml = "ZIP_XML"
| Salesforce.com bulk job "ZIP_XML" content type.

## Detailed Description